## libnl 1.0~pre5+svn21

=== Makefile ===
#
# Makefile
#
#		This program is free software; you can redistribute it and/or
#		modify it under the terms of the GNU General Public License
#		as published by the Free Software Foundation; either version
#		2 of the License, or (at your option) any later version.
#
# Copyright (c) 2003-2005 Thomas Graf <tgraf@suug.ch>
#

ifeq ($(shell [ ! -r Makefile.opts ] && echo 1),)
    include Makefile.opts
endif

SUBDIRS := lib include doc src
.PHONY: all clean distclean install gendoc $(SUBDIRS)

all: Makefile.opts
	@for dir in $(SUBDIRS); do \
		echo "Entering $$dir" && cd $$dir && $(MAKE) && cd ..; \
	done

clean: Makefile.opts
	rm -f cscope.*
	@for dir in $(SUBDIRS); do \
		echo "Entering $$dir" && cd $$dir && $(MAKE) clean && cd ..; \
	done

distclean: clean
	@$(RM) -rf Makefile.opts autom4te.cache config.log config.status
	@for dir in $(SUBDIRS); do \
		echo "Entering $$dir" && cd $$dir && $(MAKE) distclean && cd ..; \
	done

install: Makefile.opts
	@for dir in $(SUBDIRS); do \
		echo "Entering $$dir" && cd $$dir && $(MAKE) install && cd ..; \
	done
	mkdir -p $(DESTDIR)$(libdir)/pkgconfig/
	install -o root -g root -m 0644 libnl-1.pc $(DESTDIR)$(libdir)/pkgconfig/

gendoc:
	$(MAKE) -C doc gendoc

show: Makefile.opts
	@echo "CC:          $(CC)"
	@echo "RM:          $(RM)"
	@echo "CFLAGS:      $(CFLAGS)"
	@echo "DEPFLAGS:    $(DEPFLAGS)"
	@echo "LDFLAGS:     $(LDFLAGS)"

cscope:
	cscope -b -q -R -Iinclude -slib -ssrc


$(SUBDIRS):
	cd $@ && $(MAKE)

-include Makefile.rules

=== doc/Makefile ===
#
# doc/Makefile
#
#		This program is free software; you can redistribute it and/or
#		modify it under the terms of the GNU General Public License
#		as published by the Free Software Foundation; either version
#		2 of the License, or (at your option) any later version.
#
# Copyright (c) 2003-2005 Thomas Graf <tgraf@suug.ch>
#

ifeq ($(shell [ ! -r ../Makefile.opts ] && echo 1),)
    include ../Makefile.opts
endif

export

.PHONY: all gendoc clean distclean install

all:
	@true

gendoc:
	doxygen Doxyfile

clean:
	@true

distclean:
	$(RM) -f html/*

install:
	@true

$(DEPS): ../Makefile.opts

=== include/Makefile ===
#
# include/Makefile
#
#		This program is free software; you can redistribute it and/or
#		modify it under the terms of the GNU General Public License
#		as published by the Free Software Foundation; either version
#		2 of the License, or (at your option) any later version.
#
# Copyright (c) 2003-2005 Thomas Graf <tgraf@suug.ch>
#

ifeq ($(shell [ ! -r ../Makefile.opts ] && echo 1),)
	include ../Makefile.opts
endif

.PHONY: all clean install 

all:
	@true

clean:
	@true

distclean:
	@true

install:
	mkdir -p $(DESTDIR)$(prefix)/include/netlink/route/sch/
	mkdir -p $(DESTDIR)$(prefix)/include/netlink/route/cls/
	mkdir -p $(DESTDIR)$(prefix)/include/netlink/fib_lookup/
	install -o root -g root -m 0644 netlink/*.h $(DESTDIR)$(prefix)/include/netlink/
	install -o root -g root -m 0644 netlink/route/*.h $(DESTDIR)$(prefix)/include/netlink/route/
	install -o root -g root -m 0644 netlink/route/sch/*.h $(DESTDIR)$(prefix)/include/netlink/route/sch/
	install -o root -g root -m 0644 netlink/route/cls/*.h $(DESTDIR)$(prefix)/include/netlink/route/cls/
	install -o root -g root -m 0644 netlink/fib_lookup/*.h $(DESTDIR)$(prefix)/include/netlink/fib_lookup/

=== lib/Makefile ===
#
# lib/Makefile
#
#		This program is free software; you can redistribute it and/or
#		modify it under the terms of the GNU General Public License
#		as published by the Free Software Foundation; either version
#		2 of the License, or (at your option) any later version.
#
# Copyright (c) 2003-2005 Thomas Graf <tgraf@suug.ch>
#

ifeq ($(shell [ ! -r ../Makefile.opts ] && echo 1),)
    include ../Makefile.opts
endif

# Core
CIN      := $(wildcard *.c)
# NETLINK_ROUTE
CIN      += $(wildcard route/*.c)
# Schedulers
CIN      += $(wildcard route/sch/*.c)
# Classifiers
CIN      += $(wildcard route/cls/*.c)
# fib lookup
CIN      += $(wildcard fib_lookup/*.c)

DEPS     := $(CIN:%.c=.deps/%.d)
OBJ      := $(CIN:%.c=%.o)
CFLAGS   += -fPIC
OUT_SLIB := $(PACKAGE_NAME).so.$(PACKAGE_VERSION)
LN_SLIB  := $(PACKAGE_NAME).so
LN1_SLIB := $(LN_SLIB).1

export

.PHONY: all clean install librtn.a $(OUT_SLIB)


all:
	@echo "  MAKE $(OUT_SLIB)"; \
	$(MAKE) $(OUT_SLIB)

$(OUT_SLIB): ../Makefile.opts $(OBJ)
	@echo "  LD $(OUT_SLIB)"; \
	$(CC) -shared -Wl,-soname,libnl.so.1 -o $(OUT_SLIB) $(OBJ) $(LIBNL_LIB) -lc
	@echo "  LN $(OUT_SLIB) $(LN1_SLIB)"; \
	rm -f $(LN1_SLIB) ; $(LN) -s $(OUT_SLIB) $(LN1_SLIB)
	@echo "  LN $(LN1_SLIB) $(LN_SLIB)"; \
	rm -f $(LN_SLIB) ; $(LN) -s $(LN1_SLIB) $(LN_SLIB)

clean:
	@echo "  CLEAN lib"; \
	$(RM) -f $(OBJ) $(OUT_SLIB) $(LN_SLIB) $(LN1_SLIB); \
	$(RM) -f $(OUT_SLIB) $(LN_SLIB) $(LN1_SLIB)

distclean:
	find .deps -iname \*\.d -exec rm -f '{}' \;

install:
	mkdir -p $(DESTDIR)$(libdir)/
	install -o root -g root -m 0644 $(OUT_SLIB) $(DESTDIR)$(libdir)
	rm -f $(DESTDIR)$(libdir)/$(LN1_SLIB) ; \
	$(LN) -s $(OUT_SLIB) $(DESTDIR)$(libdir)/$(LN1_SLIB)
	rm -f $(DESTDIR)$(libdir)/$(LN_SLIB) ; \
	$(LN) -s $(LN1_SLIB) $(DESTDIR)$(libdir)/$(LN_SLIB)

$(DEPS): ../Makefile.opts

include ../Makefile.rules

=== src/Makefile ===
#
# src/Makefile
#
#		This program is free software; you can redistribute it and/or
#		modify it under the terms of the GNU General Public License
#		as published by the Free Software Foundation; either version
#		2 of the License, or (at your option) any later version.
#
# Copyright (c) 2003-2005 Thomas Graf <tgraf@suug.ch>
#
ifeq ($(shell [ ! -r ../Makefile.opts ] && echo 1),)
    include ../Makefile.opts
endif

CFLAGS	+= -L../lib
CIN 	:= $(wildcard nl-*.c)
TOOLS	:= $(CIN:%.c=%)

all: $(TOOLS)

$(TOOLS): utils.o

nl-%: nl-%.c
	$(CC) $(CFLAGS) -o $@ $< -lnl utils.o

clean:
	rm -f $(TOOLS) utils.o

distclean: clean

install:
	@true

## libnl 1.0~pre6

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #
 # Makefile
 #
-#		This program is free software; you can redistribute it and/or
-#		modify it under the terms of the GNU General Public License
-#		as published by the Free Software Foundation; either version
-#		2 of the License, or (at your option) any later version.
+# 	This library is free software; you can redistribute it and/or
+#	modify it under the terms of the GNU Lesser General Public
+#	License as published by the Free Software Foundation version 2.1
+#	of the License.
 #
-# Copyright (c) 2003-2005 Thomas Graf <tgraf@suug.ch>
+# Copyright (c) 2003-2006 Thomas Graf <tgraf@suug.ch>
 #
 
 ifeq ($(shell [ ! -r Makefile.opts ] && echo 1),)
@@ -38,7 +38,7 @@
 		echo "Entering $$dir" && cd $$dir && $(MAKE) install && cd ..; \
 	done
 	mkdir -p $(DESTDIR)$(libdir)/pkgconfig/
-	install -o root -g root -m 0644 libnl-1.pc $(DESTDIR)$(libdir)/pkgconfig/
+	install -m 0644 libnl-1.pc $(DESTDIR)$(libdir)/pkgconfig/
 
 gendoc:
 	$(MAKE) -C doc gendoc
@@ -49,6 +49,10 @@
 	@echo "CFLAGS:      $(CFLAGS)"
 	@echo "DEPFLAGS:    $(DEPFLAGS)"
 	@echo "LDFLAGS:     $(LDFLAGS)"
+	@echo "DESTDIR:     $(DESTDIR)"
+	@echo "prefix:      $(prefix)"
+	@echo "libdir:      $(libdir)"
+	@echo "includedir:  $(includedir)"
 
 cscope:
 	cscope -b -q -R -Iinclude -slib -ssrc

=== include/Makefile ===
#
# include/Makefile
#
# 	This library is free software; you can redistribute it and/or
#	modify it under the terms of the GNU Lesser General Public
#	License as published by the Free Software Foundation version 2.1
#	of the License.
#
# Copyright (c) 2003-2006 Thomas Graf <tgraf@suug.ch>
#

ifeq ($(shell [ ! -r ../Makefile.opts ] && echo 1),)
	include ../Makefile.opts
endif

.PHONY: all clean install 

all:
	@true

clean:
	@true

distclean:
	@true

install:
	mkdir -p $(DESTDIR)$(includedir)/netlink/route/sch/
	mkdir -p $(DESTDIR)$(includedir)/netlink/route/cls/
	mkdir -p $(DESTDIR)$(includedir)/netlink/fib_lookup/
	install -m 0644 netlink/*.h $(DESTDIR)$(includedir)/netlink/
	install -m 0644 netlink/route/*.h $(DESTDIR)$(includedir)/netlink/route/
	install -m 0644 netlink/route/sch/*.h $(DESTDIR)$(includedir)/netlink/route/sch/
	install -m 0644 netlink/route/cls/*.h $(DESTDIR)$(includedir)/netlink/route/cls/
	install -m 0644 netlink/fib_lookup/*.h $(DESTDIR)$(includedir)/netlink/fib_lookup/

=== lib/Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #
 # lib/Makefile
 #
-#		This program is free software; you can redistribute it and/or
-#		modify it under the terms of the GNU General Public License
-#		as published by the Free Software Foundation; either version
-#		2 of the License, or (at your option) any later version.
+# 	This library is free software; you can redistribute it and/or
+#	modify it under the terms of the GNU Lesser General Public
+#	License as published by the Free Software Foundation version 2.1
+#	of the License.
 #
-# Copyright (c) 2003-2005 Thomas Graf <tgraf@suug.ch>
+# Copyright (c) 2003-2006 Thomas Graf <tgraf@suug.ch>
 #
 
 ifeq ($(shell [ ! -r ../Makefile.opts ] && echo 1),)
@@ -58,10 +58,10 @@
 
 install:
 	mkdir -p $(DESTDIR)$(libdir)/
-	install -o root -g root -m 0644 $(OUT_SLIB) $(DESTDIR)$(libdir)
-	rm -f $(DESTDIR)$(libdir)/$(LN1_SLIB) ; \
+	install -m 0644 $(OUT_SLIB) $(DESTDIR)$(libdir)
+	rm -f $(DESTDIR)$(libdir)/$(LN1_SLIB)
 	$(LN) -s $(OUT_SLIB) $(DESTDIR)$(libdir)/$(LN1_SLIB)
-	rm -f $(DESTDIR)$(libdir)/$(LN_SLIB) ; \
+	rm -f $(DESTDIR)$(libdir)/$(LN_SLIB)
 	$(LN) -s $(LN1_SLIB) $(DESTDIR)$(libdir)/$(LN_SLIB)
 
 $(DEPS): ../Makefile.opts

=== src/Makefile ===
#
# src/Makefile
#
# 	This library is free software; you can redistribute it and/or
#	modify it under the terms of the GNU Lesser General Public
#	License as published by the Free Software Foundation version 2.1
#	of the License.
#
# Copyright (c) 2003-2006 Thomas Graf <tgraf@suug.ch>
#

ifeq ($(shell [ ! -r ../Makefile.opts ] && echo 1),)
    include ../Makefile.opts
endif

CFLAGS	+= -L../lib
CIN 	:= $(wildcard nl-*.c)
TOOLS	:= $(CIN:%.c=%)

all: $(TOOLS)

$(TOOLS): utils.o

nl-%: nl-%.c
	$(CC) $(CFLAGS) -o $@ $< -lnl utils.o

clean:
	rm -f $(TOOLS) utils.o

distclean: clean

install:
	@true

## libnl 1.1

=== debian/changelog ===
libnl (1.1-8ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix_netlink-kernel_new_define.patch: Fix breakage
      following new version of linux-lib-dev renaming __LINUX_NETLINK_H to
      _UAPI__LINUX_NETLINK_H.
      The added patch should make libnl work with either define.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 05 May 2013 13:56:56 -0400

libnl (1.1-8) unstable; urgency=low

  * Bump Build-Depends on debhelper to (>= 9).
  * Move libnl1 into section oldlibs.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Feb 2013 02:41:59 +0100

libnl (1.1-7ubuntu1) raring; urgency=low

  * Fix breakage following new version of linux-libc-dev renaming
    __LINUX_NETLINK_H to _UAPI__LINUX_NETLINK_H.
    The added patch should make libnl work with either define.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Nov 2012 11:52:49 -0500

libnl (1.1-7) unstable; urgency=low

  * debian/control
    - Update Vcs-* fields: Move packaging from svn to git.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.
    - Remove debian/README.source.
  * Move from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Bump Build-Depends on debhelper for override targets.
    - Convert debian/rules to use dh.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Transition to multiarch.
  * debian/patches/remove_inline_specifier.patch
    - Remove 'inline' for nl_object_priv() in include/netlink/object.h and
      lib/object.c to not trigger compiler warnings with -std=gnu99.
      Patch courtesy of Jamie Strandboge. Closes: #546474

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jul 2011 00:33:40 +0200

libnl (1.1-6) unstable; urgency=low

  * debian/control
    - Bump Standards-Version to 3.9.1. No further changes.
    - Update homepage URL.
    - Remove obsolete Conflicts/Replaces (pre-lenny).
  * debian/watch
    - Update for new upstream location.
  * debian/patches/fix_port_tracking.patch
    - release_local_port: properly compute bitmap position. Closes: #594328
      Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Nov 2010 03:03:41 +0100

libnl (1.1-5) unstable; urgency=low

  * Add symbols file for libnl1.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Feb 2009 00:26:05 +0100

libnl (1.1-4) unstable; urgency=low

  * debian/control 
    - Add ${misc:Depends} to all binary packages.
    - Bump Build-Depends on debhelper to (>= 7).
  * debian/compat
    - Bump debhelper compat level to 7.
  * debian/rules
    - Include debhelper.mk before other files as recommended by the cdbs
      documentation.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Feb 2009 13:26:53 +0100

libnl (1.1-3) unstable; urgency=low

  * debian/control
    - Bump Standards-Version to 3.8.0.
  * Switch to quilt for patch management.
  * Add README.source which refers to the quilt documentation.
  * debian/patches/limits.patch
    - Add missing include to limits.h. This is required when compiling against
      glibc 2.8. Thanks to Kees Cook for the patch. Closes: #501485

 -- Michael Biebl <biebl@debian.org>  Wed, 08 Oct 2008 21:34:34 +0200

libnl (1.1-2) unstable; urgency=low

  * debian/libnl-doc.doc-base
    - Register the API documentation with doc-base.
  * debian/control
    - Add Suggests: doc-base to libnl-doc.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Mar 2008 00:42:54 +0100

libnl (1.1-1) unstable; urgency=low

  * New stable upstream release.
  * debian/patches/01-ip_mg_alg_internal_only.patch
    - Removed, merged upstream.
  * debian/control
    - Rename binary package libnl1-pre8 to libnl1.
    - [libnl1] Add Conflicts/Replaces: libnl1-pre8.
    - [libnl-dev] Change Depends to libnl1.
  * Rename debian/libnl1-pre8.install to debian/libnl1.install
  * debian/copyright
    - Minor updates and additions.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Jan 2008 16:58:12 +0100

libnl (1.0~pre8-1) unstable; urgency=low

  * New upstream release. Closes: #456175
  * debian/control
    - Bump Standards-Version to 3.7.3. No further changes required.
    - The Vcs-* fields are now officially supported, so remove the XS- prefix.
    - Rename binary package libnl1-pre6 to libnl1-pre8.
    - [libnl1-pre8] Add Conflicts/Replaces: libnl1-pre6. The two versions are
       not coinstallable.
    - [libnl-dev] Change Depends to libnl1-pre8.
  * Rename debian/libnl1-pre6.install to debian/libnl1-pre8.install.
  * debian/patches/10-amd64-linux-types.patch
    - Removed, merged upstream.
  * debian/patches/01-ip_mg_alg_internal_only.patch
    - Pull a fix from upstream. The header linux/ip_mp_alg.h is no longer part
      of the linux kernel headers (i.e. linux-libc-dev) so remove it from
      netlink/netlink.h.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Dec 2007 07:45:03 +0100

libnl (1.0~pre6-6) unstable; urgency=low

  * debian/control
    - Use the new "Homepage:" field to specify the upstream URL.
    - Replace deprecated ${Source-Version} substvar with ${binary:Version}.
    - Change Build-Depends: gs-gpl | gs-esp to Build-Depends: ghostscript.

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Oct 2007 07:15:29 +0200

libnl (1.0~pre6-5) unstable; urgency=low

  * debian/control
    - Add XS-Vcs-* fields.
    - Replace Build-Depends: tetex-bin with texlive-latex-base. teTeX is now
      gone, superseded by texlive.
    - Add Build-Depends: graphviz, gs-gpl | gs-esp. 
      The "dot" program is needed for generating the diagram image and "gs"
      for the ps to png conversion.

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Apr 2007 15:45:48 +0200

libnl (1.0~pre6-4) unstable; urgency=medium

  * Autobuilders do not distinguish between build-arch and build-indep, they
    simply run build. So we have to move doxygen and tetex-bin from 
    Build-Depends-Indep to Build-Depends. Closes: #408719


=== debian/control ===
Source: libnl
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9), doxygen, texlive-latex-base, graphviz, ghostscript
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-utopia/libnl.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/libnl.git;a=summary
Homepage: http://www.infradead.org/~tgr/libnl/

Package: libnl1
Architecture: any
Section: oldlibs
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library for dealing with netlink sockets 
 This is a library for applications dealing with netlink sockets. 
 The library provides an interface for raw netlink messaging and various 
 netlink family specific interfaces.

Package: libnl-dev
Architecture: any
Section: libdevel
Depends: libnl1 (= ${binary:Version}), ${misc:Depends}
Suggests: libnl-doc
Description: development library and headers for libnl
 This is a library for applications dealing with netlink sockets. 
 The library provides an interface for raw netlink messaging and various 
 netlink family specific interfaces.
 .
 This package contains all files that are needed to build applications using
 libnl.

Package: libnl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: doc-base
Description: API documentation for libnl
 This is a library for applications dealing with netlink sockets. 
 The library provides an interface for raw netlink messaging and various 
 netlink family specific interfaces.
 .
 This package contains the API reference documentation for libnl.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(MAKE) gendoc

override_dh_auto_clean:
	[ ! -f Makefile.opts ] || dh_auto_clean

=== debian/watch ===
version=3
http://www.infradead.org/~tgr/libnl/ .*libnl-(\d+.*)\.tar\.gz

## libnl 1.1-2

=== debian/control ===
Source: libnl
Section: net
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Uploaders: Thomas Maass <inyourface@gmx.de>
Build-Depends: debhelper (>= 5.0.0), cdbs, doxygen, texlive-latex-base, graphviz, ghostscript
Standards-Version: 3.7.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-utopia/packages/unstable/libnl
Vcs-Browser: http://svn.debian.org/wsvn/pkg-utopia/packages/unstable/libnl
Homepage: http://people.suug.ch/~tgr/libnl/

Package: libnl1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libnl1-pre6, libnl1-pre8
Replaces: libnl1-pre6, libnl1-pre8
Description: library for dealing with netlink sockets 
 This is a library for applications dealing with netlink sockets. 
 The library provides an interface for raw netlink messaging and various 
 netlink family specific interfaces.

Package: libnl-dev
Architecture: any
Section: libdevel
Depends: libnl1 (= ${binary:Version})
Suggests: libnl-doc
Description: development library and headers for libnl
 This is a library for applications dealing with netlink sockets. 
 The library provides an interface for raw netlink messaging and various 
 netlink family specific interfaces.
 .
 This package contains all files that are needed to build applications using
 libnl.

Package: libnl-doc
Architecture: all
Section: doc
Suggests: doc-base
Description: API documentation for libnl
 This is a library for applications dealing with netlink sockets. 
 The library provides an interface for raw netlink messaging and various 
 netlink family specific interfaces.
 .
 This package contains the API reference documentation for libnl.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

build/libnl-doc::
	$(MAKE) gendoc

## libnl 1.1-2nokia1

=== debian/changelog ===
libnl (1.1-2nokia1) unstable; urgency=low

  * Disable documentation generation.
  * Add VLAN_FLAG_REORDER_HDR, because it's not in kernel headers yet.

 -- Kalle Valo <kalle.valo@nokia.com>  Wed, 09 Apr 2008 13:21:25 +0300

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Uploaders: Thomas Maass <inyourface@gmx.de>
-Build-Depends: debhelper (>= 5.0.0), cdbs, doxygen, texlive-latex-base, graphviz, ghostscript
+Build-Depends: debhelper (>= 5.0.0), cdbs
 Standards-Version: 3.7.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-utopia/packages/unstable/libnl
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-utopia/packages/unstable/libnl

=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 build/libnl-doc::
-	$(MAKE) gendoc
+	#$(MAKE) gendoc

=== debian/watch ===
version=3
opts="uversionmangle=s/-pre/~pre/" \
http://people.suug.ch/~tgr/libnl/files/libnl-(\d+.*)\.tar\.gz
